Subject: New York possible change/addition
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Thu, 10 Mar 2011 18:06:07 -0500

Rhonda,
A customer called us stating that a new act was going into affect April 12th called the Wage Theft Prevention Act.  I did find reference to it on the NY DOL website but no poster.  Can you check into this for me and let me know if it is something that we would need to include on our posters.  I actually just placed an order for more New York posters but will have them hold that until I hear back from you.  Asap?  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]